# Class SceneCreateEvent

Namespace
  Awperative

Assembly
  Awperative.dll

    public sealed record SceneCreateEvent : IEquatable<SceneCreateEvent>

Inheritance
  object
  SceneCreateEvent

Implements
  IEquatable<SceneCreateEvent>

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### scene

    public Scene scene

#### Field Value

Scene